@charset "UTF-8";
.bx_img{
	margin: 0px auto 40px;
	border-radius: 16px;
	overflow: hidden;
}
.box_jisseki{
	background: #fff;
    border-radius: 60px;
    padding: 60px;
    margin: 0 auto 40px;
	font-size: 18px;
	text-align: center;
}
.box_jisseki #jisseki:not(:last-child){
	margin-bottom: 40px;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
table#jisseki {
	width: 100%;
	margin: 0 auto;
	border-radius: 16px;
    overflow: hidden;
}
table#jisseki tr:not(.result){
	border-top: solid 1px #ddd;
}
/*table#jisseki tr:first-child{
	border-top: solid 1px #a87231;
}*/
table#jisseki tr:first-child th{
	background: #000;
	color: #ef0;
	font-weight: normal;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	padding: 5px 0;
}
table#jisseki td {
	padding: 5px 19px;
	line-height: 2em;
}
table#jisseki td:nth-of-type(4),
table#jisseki td:nth-of-type(5){
	text-align: right;
}
table#jisseki tr:not(.miss) td:last-child{
	color: #f23a4f;
}

table#jisseki tr.miss td{
	background: #f6f6f6;
	color: #8b8b8b;
	font-size: .8em;
}
table#jisseki tr.result td {
	font-weight:bold;
	text-align:right;
	padding: 30px 20px 20px;
	border-top: 2px solid #f23a4f;
	border-bottom: 2px solid #f23a4f;
}

.box1{
	margin: 0 auto 40px;
	padding: 1em;
	text-align: center;
	position: relative;
	line-height: 1.2;
}
.box1:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	height: 2em;
	border: 1px solid #000;
	border-right: none;
	border-bottom: none;
}
.box1:after{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 2em;
	height: 2em;
	border: 1px solid #000;
	border-right: none;
	border-bottom: none;
	transform: rotate(180deg);
}
.box1 p{
	margin-bottom: 10px;
}
.box1 p:last-child{
	margin-bottom: 0;
}
.box2{
	margin: 0 auto 40px;
	padding: 1em 2.5em;
	text-align: center;
	position: relative;
	line-height: 1.2;
	inline-size: fit-content;
}
.box2:before{
	content: "“";
	position: absolute;
	top: 0;
	left: 0;
	font-size: 4em;
}
.box2:after{
	content: "”";
	position: absolute;
	top: 0;
	right: 0;
	font-size: 4em;
}
.box2 p:last-child{
	margin-bottom: 10px;
}
.box3{
	background: #fff;
	border-radius: 60px;
	padding: 60px;
	margin: 0 auto 40px;
}
.box3 .box_ttl{
	margin-bottom: 20px;
	font-size: 2em;
	font-weight: bold;
	border-bottom: 1px solid #000;
}
.box4{
	display: flex;
	justify-content: center;
    gap: 20px;
    line-height: 1.2;
    margin: 0 auto 40px;
    font-weight: 600;
    text-align: center;
}
.box4>div{
    border-radius: 16px;
    width: 50%;
    padding: 30px;
    border: 1px solid #ddd;
    background: #fff;
}
.box4>div p{
	margin-bottom: 10px;	
}
.box4>div p:last-child{
	margin-bottom: 0;
}
.list1{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 20px;
	line-height: 1.2;
}
.list1 li{
	list-style: none;
	position: relative;
	border-radius: 16px;
	padding: 15px 15px 15px 40px;
}
.list1 li::before{
	content: "";
	position: absolute;
	top: 18px;
	left: 15px;
	width: 20px;
	height: 20px;
	border: 1px solid #000;
	background: #000;
	border-radius: 2px;
}
.list1 li::after{
	content: "";
	position: absolute;
	top: 19px;
	left: 21px;
	-webkit-transform: rotate(50deg);
	-ms-transform: rotate(50deg);
	transform: rotate(50deg);
	width: 8px;
	height: 14px;
	border-right: 3px solid #ef0;
	border-bottom: 3px solid #ef0;
}
.list2{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
	line-height: 1.2;
	margin: 0 auto 40px;
	font-weight: 600;
}
.list2 li{
	list-style: none;
	position: relative;
	border-radius: 16px;
	padding: 30px 30px 30px 50px;
	background: #000;
	color: #fff;
}
.list2 li::before{
	content: "";
	position: absolute;
	top: 34px;
	left: 30px;
	-webkit-transform: rotate(50deg);
	-ms-transform: rotate(50deg);
	transform: rotate(50deg);
	width: 8px;
	height: 14px;
	border-right: 3px solid #ef0;
	border-bottom: 3px solid #ef0;
}
.list3{
	margin: 30px auto 80px;
    font-weight: 600;
}
.list3 li{
	list-style: none;
    position: relative;
    line-height: 1.4;
	font-size: 28px;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 1.5em;
    text-indent: -1em;
}
.list3 li::before{
	content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50px;
    background: #ef0;
    margin-right: 10px;
    vertical-align: 3px;
    border: 4px solid #000;
}
.list4{
	margin: 30px auto 80px;
    font-weight: 600;
}
.list4 li{
	list-style: none;
    position: relative;
    line-height: 1.4;
	font-size: 28px;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 1.5em;
}
.list4 li::before{
	content: "";
	position: absolute;
	top: 10px;
	left: 15px;
	width: 20px;
	height: 20px;
	border: 1px solid #000;
	background: #000;
	border-radius: 2px;
}
.list4 li::after{
	content: "";
	position: absolute;
	top: 11px;
	left: 21px;
	-webkit-transform: rotate(50deg);
	-ms-transform: rotate(50deg);
	transform: rotate(50deg);
	width: 8px;
	height: 14px;
	border-right: 3px solid #ef0;
	border-bottom: 3px solid #ef0;
}
.voice{
	background: #fff;
	margin: 0 auto 40px;
	padding: 40px;
	border-radius: 16px;
	position: relative;
}
.voice p{
	margin-bottom: 15px;
	font-size: 18px;
}
.voice p:first-child{
	font-style: italic;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
}
.voice p:first-child span{
	display: inline-block;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.4;
	position: relative;
	padding: 0 1em;
}
.voice p:first-child span::before{
    content: "“";
	position: absolute;
	top: 0;
	left: 0;
    font-family: sans-serif;
    font-size: 1.5em;
    line-height: 1;
}
.voice p:first-child span::after{
    content: "”";
    position: absolute;
    top: 0;
    right: 0;
    font-family: sans-serif;
    font-size: 1.5em;
    line-height: 1;
}
.box_info {
    background: #fff;
    border-radius: 60px;
    padding: 60px;
    margin: 0 auto 40px;
}
.info{
	width: 100%;
	margin: 0px auto 60px;
	font-size: 22px;
	line-height: 1.4;
}
.info th{
	padding: 15px 0;
	text-align: center;
}
.info th>span{
	display: inline-block;
	width: 100%;
	padding: 3px 0;
	background: #000;
	border-radius: 60px;
	color: #ef0;
	font-weight: normal;
	font-size: 16px;
}
.info td{
	padding: 15px 0 15px 30px;
}
.info tr:not(:last-child) th,
.info tr:not(:last-child) td{
	border-bottom: 1px solid #ddd;
}
.info .flex{
	display: flex;
	gap: 20px;
	align-content: center;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    line-height: 1.2;
}
/*.note{
	width: 90%;
	max-width: 840px;
	margin: 0 auto 40px;
	padding: 0 0 10px;
	border: 3px solid #f23a4f;
	background: #221f20;
}
.note .note_ttl{
	text-align: center;
	background: #f23a4f;
	padding: 15px 0;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1.2;
}
.note p{
	padding: 0 2em;
}*/

.box_form{
	margin: 0 auto;
}
.form_ttl{
	text-align: center;
	background: #f8f8f8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
	margin-bottom: 20px;
}
.box_form > div:not(:last-child){
	margin-bottom: 20px;
	border-left: 3px solid #000;
	padding-left: 20px;
}
.box_form > div:last-child{
	margin-top: 60px;
}
.box_form div p{
	margin-bottom: 0;
}


.box_form .error{
	display: block;
	margin: 0 auto;
	color: #f23a4f;
	font-weight: bold;
}
.box_form .end{
	font-size: 1.5em;
	color: #f23a4f;
	margin-bottom: 0;
	font-weight: bold;
}

input[type="text"] {
	border: 1px solid #000;
	border-radius: 3px;
	font-size: 20px;
	padding: 10px;
	width: 100%;
/*	max-width: 840px;*/
	background: #f8f8f8;
}

label {
	cursor: pointer;
	cursor: hand;
	font-weight:normal;
}
textarea {
	font-size: 18px;
	padding: 10px;
	width: 100%;
/*	max-width: 840px;*/
	min-height: 200px;
	border: 1px solid #000;
	border-radius: 3px;
}
input:checked + span{
	color: #f23a4f;
	font-weight: bold;
	font-size: 24px;
	/*text-shadow: 1px 0 2px rgba(5,4,4,0.9),
				 0 1px 2px rgba(5,4,4,0.9),
				 -1px 0 2px rgba(5,4,4,0.9),
				 0 -1px 2px rgba(5,4,4,0.9);*/
	position: relative;
}
input:checked + span:before{
	content: "";
	display: inline-block;
	position: absolute;
	width: 110%;
	height: 20%;
	left: -11%;
	bottom: -5px;
	background: rgba(238,255,0,1);
	/*box-shadow: 1px 0 2px rgba(5,4,4,0.9),
				 0 1px 2px rgba(5,4,4,0.9),
				 -1px 0 2px rgba(5,4,4,0.9),
				 0 -1px 2px rgba(5,4,4,0.9);*/
}
input:checked + span:after{
	content: "を選択する";
	font-size: 18px;
}
::-webkit-placeholder {
	color: #aaa;
	font-size: 18px;
}
:-moz-placeholder {
	color: #aaa;
	font-size: 18px;
}
::-moz-placeholder {
	color: #aaa;
	font-size: 18px;
}
:-ms-placeholder {
	color: #aaa;
	font-size: 18px;
}
::placeholder{
	color: #aaa;
	font-size: 18px;
}
input[type=image]{
	max-width: 100%;
}
.btn_thn{
	display: block;
	margin: 0 auto;
	padding: 20px 30px;
	width: 100%;
	max-width: 450px;
	font-size: 26px;
	border-radius: 50px;
	background: rgb(242,58,79);
/*	background: linear-gradient(0deg, rgba(168,114,49,1) 0%, rgba(201,169,105,1) 30%, rgba(253,240,169,1) 50%, rgba(201,169,105,1) 70%, rgba(168,114,49,1) 100%);*/
	border: none;
/*	box-shadow: inset 0 0 10px 5px rgba(253,240,169,0.7);*/
	color: #fff;
	font-weight: 600;
	text-shadow: 1px 0 4px rgba(242,58,79,1),
				 0 1px 4px rgba(242,58,79,1),
				 -1px 0 4px rgba(242,58,79,1),
				 0 -1px 4px rgba(242,58,79,1);
}
.btn_thn:hover{
/*	background: linear-gradient(0deg, rgba(201,169,105,1) 0%, rgba(253,240,169,1) 50%, rgba(201,169,105,1) 100%);*/
	/*text-shadow: 1px 0 5px rgba(201,169,105,1),
				 0 1px 5px rgba(201,169,105,1),
				 -1px 0 5px rgba(201,169,105,1),
				 0 -1px 5px rgba(201,169,105,1);*/
	color: #eeff00;
	background: rgb(242,73,94);
	cursor: pointer;
}
@media screen and (max-width: 640px){
	.box_jisseki{
		border-radius: 40px;
		padding: 32px 20px;
		width: calc(100% + 40px);
		margin-left: -20px;
		margin-right: -20px;
	}
	table#jisseki {
		font-size: 14px;
		line-height: 1.2;
	}
	table#jisseki tr:first-child th{
		font-size: 14px;
	}
	table#jisseki td{
		padding: 5px 2px;
	}
	table#jisseki tr.result td{
		padding: 5px;
	}
	table#jisseki tr.result .fs28{
		font-size: 100%;
	}
	table#jisseki tr.result .fs48{
		font-size: 200%;
	}
	.box2{
		padding: 1em 2em;
	}
	.box2:before,
	.box2:after{
		font-size: 3em;
	}
	.box3{
		border-radius: 40px;
		padding: 32px 20px;
	}
	.box3 .box_ttl{
		font-size: 1.5em;
	}
	.box4{
		flex-wrap: wrap;
	}
	.box4>div{
		width: 100%;
		padding: 30px 20px;
	}
	.box4 .fs60{
		font-size: 40px;
	}
	.list1 li{
		padding: 0 0 0 40px;
	}
	.list1 li::before{
		top: 1px;
	}
	.list1 li::after{
		top: 2px;
	}
	.list2{
		gap: 10px;
	}
	.list2 li{
		padding: 20px 20px 20px 40px;
	}
	.list2 li::before{
		top: 21px;
		left: 22px;
	}
	.list3 li{
		font-size: 24px;
	}
	.list4 li{
		font-size: 24px;
		padding-left: 1.8em;
	}
	.voice{
		padding: 30px 20px;
	}
	.voice p:first-child span{
		font-size: 24px;
	}

	/*.note .note_ttl{
		font-size: 20px;
	}
	.note p{
		padding: 0 1em;
		margin-bottom: 20px;
	}*/
	.box_info{
		border-radius: 40px;
		padding: 32px 20px;
		width: calc(100% + 40px);
		margin-left: -20px;
		margin-right: -20px;
	}
	.info{
		line-height: 1.2;
		font-size: 20px;
		margin-bottom: 40px;
	}
	.info th{
		width: 25%;
		font-size: 14px;
	}
	.info th>span{
		border-radius: 16px;
		padding: 3px 5px;
	}
	.info td{
		padding-left: 20px;
		font-size: 18px;
	}
	.info .flex{
		gap: 10px;
	}
	.info .flex div{
		width: 100%;
	}
	label input + span{
		font-size: 24px;
	}
	input:checked + span{
		font-size: 28px;
	}
	.box_form > div:last-child{
		margin-top: 30px;
	}
	.btn_thn{
		padding: 20px 10px;
		font-size: 20px;
	}

}
@media screen and (max-width: 375px){
	table#jisseki tr.result .fs28{
		font-size: 85%;
	}
	.list2 li{
		width: 100%;
	}
	.info td{
		padding-left: 10px;
	}
	.info th>span{
		font-size: 14px;
	}
}